# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2026-07-12 18:31+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"

#: app_user/models.py:27
msgid "Permission(*)"
msgstr "Permission(*)"

#: app_user/models.py:28
msgid "Display name"
msgstr "Nom d'affichage"

#: app_user/models.py:30
msgid "Built-in permission"
msgstr "Permission intégrée"

#~ msgid "Login/Identifier(*)"
#~ msgstr "Identifiant(*)"

#~ msgid "External ID"
#~ msgstr "Identifiant externe"

#~ msgid "Email"
#~ msgstr "Email"

#~ msgid "Mobile"
#~ msgstr "Mobile"

#~ msgid "Firstname"
#~ msgstr "Prénom"

#~ msgid "Lastname"
#~ msgstr "Nom"

#~ msgid "Description"
#~ msgstr "Description"

#~ msgid "Enabled"
#~ msgstr "Actif"

#~ msgid "Last Login"
#~ msgstr "Dernière connexion"

#~ msgid "Want Notifications"
#~ msgstr "Notifications"

#~ msgid "Want 24/24"
#~ msgstr "24h/24"

#~ msgid "Want SMS"
#~ msgstr "SMS"

#~ msgid "Want Email"
#~ msgstr "Email"

#~ msgid "Secondary Email"
#~ msgstr "Email secondaire"

#~ msgid "Secondary Mobile"
#~ msgstr "Mobile secondaire"

#~ msgid "Last update"
#~ msgstr "Dernière mise à jour"

#~ msgid "Keyname(*)"
#~ msgstr "Identifiant(*)"

#~ msgid "Role"
#~ msgstr "Rôle"

#~ msgid "Built-in group"
#~ msgstr "Groupe intégré"

#~ msgid "Autogroup"
#~ msgstr "Groupe automatique"

#~ msgid "Username"
#~ msgstr "Nom d'utilisateur"

#~ msgid "Visitor IP"
#~ msgstr "IP du visiteur"
